/*     11210 : 타이틀 텍스트      */
.title__11210__ {font-size:0}
.title__11210__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#d00000;letter-spacing:-.03em;line-height:1.4em;
}
.title__11210__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__11210__.style_top p {padding-top:10px}
.title__11210__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__11210__.style_right p {padding-right:14px}
.title__11210__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__11210__.style_bottom p {padding-bottom:12px}
.title__11210__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__11210__.style_left p {padding-left:14px}
.title__11210__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__11210__.style_circle1 p {padding-left:18px}
.title__11210__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__11210__.style_circle2 p {padding-left:18px}
.title__11210__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__11210__ p {font-size:24px}
	.title__11210__.style_top p:before {width:24px}
	.title__11210__.style_right p:before {height:24px}
	.title__11210__.style_bottom p:before {width:24px}
	.title__11210__.style_left p:before {height:24px}
}

/*     11216 : 이미지      */
.img__11216__ {max-width:100%}
.img__11216__ * {box-sizing:border-box}
.img__11216__ a {display:inline-block;vertical-align:top}
.img__11216__ img {width:760px;vertical-align:top}

/*     11211 : 타이틀 텍스트      */
.title__11211__ {font-size:0}
.title__11211__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#7e49bf;letter-spacing:-.03em;line-height:1.4em;
}
.title__11211__ p:before {content:'';position:absolute;background:#7e49bf;font-size:0}

.title__11211__.style_top p {padding-top:10px}
.title__11211__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__11211__.style_right p {padding-right:14px}
.title__11211__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__11211__.style_bottom p {padding-bottom:12px}
.title__11211__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__11211__.style_left p {padding-left:14px}
.title__11211__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__11211__.style_circle1 p {padding-left:18px}
.title__11211__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__11211__.style_circle2 p {padding-left:18px}
.title__11211__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #7e49bf;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__11211__ p {font-size:20px}
	.title__11211__.style_top p:before {width:20px}
	.title__11211__.style_right p:before {height:20px}
	.title__11211__.style_bottom p:before {width:20px}
	.title__11211__.style_left p:before {height:20px}
}

/*     11212 : 제목&내용 가로형      */
.text_horizontal__11212__ .title__11212__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__11212__ .text__11212__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__11212__:after {content:'';display:block;clear:both}
	.text_horizontal__11212__ .title__11212__ {box-sizing:border-box;float:left;margin:0;min-width:30px;padding-right:20px}
	.text_horizontal__11212__ .text__11212__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__11212__ .title__11212__ {font-size:13px}
	.text_horizontal__11212__ .text__11212__ {font-size:13px}
}

/*     11213 : 제목&내용 가로형      */
.text_horizontal__11213__ .title__11213__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__11213__ .text__11213__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__11213__:after {content:'';display:block;clear:both}
	.text_horizontal__11213__ .title__11213__ {box-sizing:border-box;float:left;margin:0;min-width:30px;padding-right:20px}
	.text_horizontal__11213__ .text__11213__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__11213__ .title__11213__ {font-size:13px}
	.text_horizontal__11213__ .text__11213__ {font-size:13px}
}

/*     11215 : 제목&내용 가로형      */
.text_horizontal__11215__ .title__11215__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__11215__ .text__11215__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__11215__:after {content:'';display:block;clear:both}
	.text_horizontal__11215__ .title__11215__ {box-sizing:border-box;float:left;margin:0;min-width:30px;padding-right:20px}
	.text_horizontal__11215__ .text__11215__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__11215__ .title__11215__ {font-size:13px}
	.text_horizontal__11215__ .text__11215__ {font-size:13px}
}

/*     11214 : 제목&내용 가로형      */
.text_horizontal__11214__ .title__11214__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__11214__ .text__11214__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__11214__:after {content:'';display:block;clear:both}
	.text_horizontal__11214__ .title__11214__ {box-sizing:border-box;float:left;margin:0;min-width:30px;padding-right:20px}
	.text_horizontal__11214__ .text__11214__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__11214__ .title__11214__ {font-size:13px}
	.text_horizontal__11214__ .text__11214__ {font-size:13px}
}

